CairoPsLevel
CairoSvgVersion
Cairo
PHP Manual

# The CairoSubpixelOrder class

(No version information available, might only be in SVN)

## Introduction

## Class synopsis

CairoSubpixelOrder {
/* Constants */
const integer ORDER_DEFAULT = 0 ;
const integer ORDER_RGB = 1 ;
const integer ORDER_BGR = 2 ;
const integer ORDER_VRGB = 3 ;
const integer ORDER_VBGR = 4 ;
}

## Predefined Constants

`CairoSubpixelOrder::ORDER_DEFAULT`

  Description here...

`CairoSubpixelOrder::ORDER_RGB`

  Description here...

`CairoSubpixelOrder::ORDER_BGR`

  Description here...

`CairoSubpixelOrder::ORDER_VRGB`

  Description here...

`CairoSubpixelOrder::ORDER_VBGR`

  Description here...

CairoPsLevel
CairoSvgVersion
Cairo
PHP Manual